Subject: bug#10373: Chan_sccp Install

From: Jim Meyering <[email-masked]>
Date: Mon, 26 Dec 2011 23:14:28 +0100

tags 10373 + moreinfo notabug
thanks

Rafael Nunez wrote:
> I’’m trying to install the chan_sccp on trixbox,downloaded the files to the
> server but when I run (install) it says missing file operand, your help
> would be appreciated.

Thanks for the report, but if you don't show us the actual install
command you ran and the precise diagnostic it gave, it is hard to be
sure where the problem lies.

However, from your paraphrased description, I'm guessing
your command was something like "install some-file", i.e.,
you told install what to install, but not where to install it.

Please provide more details, including the output of "install
--version", in case that matters.